@charset "utf-8";
/* CSS Document */


/*==================================================================

		$index　＊　mainvisual

==================================================================*/
#top_mainvisual {
	width: 100%;
	height: 750px;
	background: url(../images/mv_img01.jpg) center bottom no-repeat;
	background-size: cover;
}


@media screen and (max-width:640px) {
	#top_mainvisual {
		height: 450px;
	}
}



/*==================================================================

		$index　＊　#SPORTS TYPE

==================================================================*/
#top_sportstype {
	position: relative;
	padding: 80px 0;
	background: url(../images/bg01.png) no-repeat top right, #eaeaea;
}

#top_sportstype ul {
	width: 90%;
	max-width: 1280px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
#top_sportstype ul li {
	position: relative;
	width: 23%;
	max-width: 300px;
	overflow: hidden;
	z-index: 1;
}
#top_sportstype ul li figcaption {
	padding-top: 10px;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
}

#top_sportstype ul li::before {
	position: absolute;
	width: 260px;
	left: -108px;
	top: 170px;
	content: "Soccer";
	transform: rotate(90deg);
	font-family: 'Josefin Sans', sans-serif;
	font-size: 50px;
	color: #FFF;
	opacity: .5;
	text-align: right;
	line-height: 1;
	letter-spacing: 2px;
	z-index: 1;
}
#top_sportstype ul li:nth-of-type(2)::before { content: "Volleyball";}
#top_sportstype ul li:nth-of-type(3)::before { content: "Baseball";}
#top_sportstype ul li:nth-of-type(4)::before { content: "Basketball";}

#top_sportstype::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 85px;
	height: 50%;
	background: #FFF;
}
#top_sportstype::after {
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 85px;
	height: 50%;
	background: #001438;
}



@media screen and (max-width:850px) {
	#top_sportstype ul {
		flex-wrap: wrap;
		justify-content: space-around;
	}
	#top_sportstype ul li {
		width: 45%;
	}
	#top_sportstype ul li figcaption {
		margin-bottom: 30px;
	}
	#top_sportstype ul li::before { display: none;}
	#top_sportstype::before { display: none;}
	#top_sportstype::after { display: none;}
}



@media screen and (max-width:640px) {
	#top_sportstype {
		padding: 70px 0 20px;
	}
	#top_sportstype ul li figcaption {
		font-size: 18px;
	}
}





/*==================================================================

		$index　＊　#RECOMMEND

==================================================================*/
#top_recommend {
	position: relative;
	padding: 80px 0 100px;
	background: #001438;
}
#top_recommend h2 {
	color: #FFF;
}

#top_recommend ul {
	width: 90%;
	max-width: 1280px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
#top_recommend ul li {
	width: 23%;
	max-width: 300px;
	color: #FFF;
}
#top_recommend ul li img {
	width: 100%;
	height: auto;
}


#top_recommend ul li dl dt {
	margin: 20px 0;
	font-size: 16px;
}
#top_recommend ul li dl dd {
	line-height: 2.3;
}

.top_recommend_price {
	margin-top: 15px;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 28px;
	font-weight: 400;
	text-align: right;
}
.top_recommend_price::before {
	content: "¥";
	padding-right: 15px;
}
.top_recommend_price::after {
	content: "(税込)";
	padding-left: 10px;
	font-size: 13px;
	letter-spacing: 1.5px;
}

#top_recommend .btn01 {
	margin-top: 15px;
}



@media screen and (max-width:850px) {
	#top_recommend ul {
		flex-wrap: wrap;
		justify-content: space-around;
	}
	#top_recommend ul li {
		width: 45%;
	}

	#top_recommend .btn01 {
		margin-bottom: 40px;
	}
}



@media screen and (max-width:640px) {
	#top_recommend {
		padding: 60px 0 50px;
	}
	#top_recommend ul li dl dt {
		margin: 15px 0;
		font-size: 15px;
	}
	#top_recommend ul li dl dd {
		font-size: 13px;
	}
	.top_recommend_price {
		font-size: 24px;
	}
	.top_recommend_price::before {
		padding-right: 10px;
	}
	.top_recommend_price::after {
		font-size: 12px;
	}
}






/*==================================================================

		$index　＊　#サンプル制作の〜

==================================================================*/
#top_sample {
	position: relative;
	padding: 80px 0;
	background: url(../images/bg02.png) no-repeat top right, #FFF;
	overflow: hidden;
}
#top_sample::before {
	position: absolute;
	content: "";
	top: 0;
	left: 50%;
	margin-left: -1000px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 900px 1000px 0 0;
	border-color: #eaeaea transparent transparent transparent;
}
#top_sample_banner {
	position: relative;
	width: 90%;
	max-width: 980px;
	height: 200px;
	margin: auto;
}
#top_sample_banner:hover {
	opacity: .8;
}


@media screen and (max-width:640px) {
	#top_sample {
		padding: 60px 0;
	}
	#top_sample_banner p {
		top: auto;
		bottom: 20px;
	}
	#top_sample_banner p span {
		font-size: 20px;
	}
}




/*==================================================================

		$index　＊　#ONLINE SHOP

==================================================================*/
#top_onlineshop {
	position: relative;
	height: 530px;
	box-sizing: border-box;
	padding: 80px 0;
	background: url(../images/top_img07.jpg) no-repeat bottom center;
	background-size: cover;
}
#top_onlineshop .inner {
	position: absolute;
	right: 5%;
	width: 60%;
	max-width: 600px;
	height: 350px;
	box-sizing: border-box;
	padding: 60px;
	background: rgba(234,234,234,.9);
}
#top_onlineshop .inner h2 {
	text-align: left;
	margin-bottom: 0px;
}
#top_onlineshop .inner p {
	line-height: 2.4;
	margin-bottom: 30px;
}
#top_onlineshop .inner .btn01 {
	float: right;
	width: 60%;
}


@media screen and (max-width:880px) {
	#top_onlineshop .inner {
		padding: 50px 40px;
	}
}



@media screen and (max-width:780px) {
	#top_onlineshop {
		height: auto;
		padding: 60px 0;
	}
	#top_onlineshop .inner {
		position: relative;
		right: 0;
		left: 5%;
		width: 90%;
		max-width: none;
		height: auto;
		padding: 40px;
	}
	#top_onlineshop .inner .btn01 {
		float: none;
		width: 100%;
	}

}

